How to install libghc-utility-ht-dev on Debian 9 (Stretch)